Bug 737586 - Gnome shell fail to load a shared lib
Summary: Gnome shell fail to load a shared lib
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: caribou
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 16:07 UTC by MERCIER Jonathan
Modified: 2011-12-01 09:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-01 09:26:26 UTC


Attachments (Terms of Use)

Description MERCIER Jonathan 2011-09-12 16:07:34 UTC
Description of problem:
when gnome-shell start an error occurring and close the session.
The error message it is:
Window manager warning: Log level 16: gsignal.c:2295: signal `app-state-changed' is invalid for instance `0x1d4bca0'
Window manager warning: Log level 16: Failed to load shared library 'libcaribou' referenced by the typelib: libcaribso.so: cannot open shared object file: No such file or directory
Window manager warning: Log level 8: g_ascii_strncasecmp: assertion `s2 != NULL' failed
-------------

libcaribso.so ?? maybe they are a typo problem somewhere, me i expect see 
libcaribou.so

Comment 1 MERCIER Jonathan 2011-09-13 20:58:38 UTC
ping

Comment 2 Parag Nemade 2011-10-12 12:40:17 UTC
checkout new caribou-0.4.0-1.fc16

Comment 3 Parag Nemade 2011-10-17 10:19:56 UTC
if problem remains then better to open a bug in upstream as well.

Comment 4 Parag Nemade 2011-12-01 09:26:26 UTC
I think this problem is not exists in current caribou release.


Note You need to log in before you can comment on or make changes to this bug.